.services_detail-team .standart_block-link {
    padding: 15px 21px;
    font-weight: 400;
    background: #fff;
    border-color: var(--default-violet-03);
}

.team-selectors {
    margin-top: 30px;
}

.team-sliders {
    margin-top: 30px;
}

.teams-swiper {
    position: relative;
}

.teams-tab {
    visibility: hidden;
    height: 0;
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.teams-tab.active {
    visibility: visible;
    height: auto;
    opacity: 1;
}

.teams-swiper .swiper-button-next:after,
.teams-swiper .swiper-button-prev:after {
    content: none;
}

.teams-swiper .swiper-button-prev,
.teams-swiper .swiper-button-next {
    height: 51px;
    width: 51px;
}

.teams-swiper .swiper-button-prev {
    left: -30px;
}

.teams-swiper .swiper-button-next {
    right: -30px;
}

.teams-swiper .team_item {
    width: 380px;
    height: 576px;
    overflow: hidden;
    position: relative;
}

.teams-swiper .team_item-image::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(2deg, var(--default-violet) -9.34%, rgba(217, 217, 217, 0.00) 50%);
}

.teams-swiper .team_item, 
.teams-swiper .team_item-image::before {
    border-radius: 30px;
}

.teams-swiper .team_item-title {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    color: #EEE;
    font-size: 26px;
    line-height: 100%;
    max-width: 280px;
    text-transform: none;
    font-weight: normal;
}

.doctors-slider .standart_block-link {
    border-color: #894C9D4D;
    background: #fff;
}

@media screen and (max-width: 1300px) {

    .doctors-slider .standart_block-link {
        font-size: 18px;
        padding: 10px 20px;
    }

    .teams-swiper .swiper {
        margin-right: -15px;
        padding-right: 15px;
    }

    .teams-swiper .swiper-button-prev,
    .teams-swiper .swiper-button-next {
        /* height: 26px;
        width: 26px; */
        display: none;
    }

    /* .teams-swiper .swiper-button-prev {
        left: -13px;
    }

    .teams-swiper .swiper-button-next {
        right: -13px;
    } */

    .services_detail-team .standart_block-link {
        padding: 9px 19px;
        font-size: 18px;
    }

}

@media screen and (max-width: 1300px) {

    .teams-swiper .team_item {
        width: 160px;
        height: 242px;
    }

    .teams-swiper .team_item,
    .teams-swiper .team_item-image::before {
        border-radius: 20px;    
    }
    
    .teams-swiper .team_item-title {
        font-size: 20px;
        padding: 10px;
    }
}